/* HMG - Compiled by Sri */

/* Basic HTML
----------------------------------------------------------------------------------------------------*/
html {
  font-size: 68.75%;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	color: #000;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	line-height: 1.78; /* 1.6 is also an option */
}
pre,
code {
	font-family: 'DejaVu Sans Mono', Monaco, Consolas, monospace;
}
/* Buttons
–––––––––––––––––––––––––––––––––––––––––––––––––– */
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
  font-size: 1.3rem;
  color: #111;
  text-decoration: none;
  white-space: nowrap;
}
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
	color: #FFF;
}
button.button-primary,
input[type="submit"].button-primary,
input[type="reset"].button-primary,
input[type="button"].button-primary {
  color: #FFF;
}
button.button-primary:hover,
input[type="submit"].button-primary:hover,
input[type="reset"].button-primary:hover,
input[type="button"].button-primary:hover,
.button.button-primary:focus,
button.button-primary:focus,
input[type="submit"].button-primary:focus,
input[type="reset"].button-primary:focus,
input[type="button"].button-primary:focus {
  color: #FFF;
}
button.small {
	font-size: 1.3rem;
}
label,
legend {
	font-size: 1.0em;
}
/* Headings
----------------------------------------------------------------------------------------------------*/
html,
button,
input,
select,
textarea {
    color: #222;
}
h1 {
	font-size: 1.0rem; line-height: 1.2; text-indent: -9999px;
}
h2 {
	font-size: 3.2rem; line-height: 1.25; letter-spacing: 0.03rem;
}
h3 {
	font-size: 2.4rem; line-height: 1.3; letter-spacing: normal;
}
h4 {
	font-size: 2.0rem; line-height: 1.3; letter-spacing: normal;
}
h5 {
	font-size: 1.8rem; line-height: 1.2; letter-spacing: normal;
}
h6 {
	font-size: 1.8rem; line-height: 1.6;  letter-spacing: normal;	
}
input,
select,
textarea {
   font-family: inherit;
   font-size: inherit;
}

/* Spacing
----------------------------------------------------------------------------------------------------*/

p {
	font-size: 1em;
}
li {
	font-size: 1em;
}
li > p {
	margin-top: 0.2em;
}
ul {
  list-style: disc outside;
}
ol {
  list-style: decimal outside;
}
th {
	font-weight: bold;
	text-align: center;
}
td {
	text-align: left;
}
em {
	font-style: italic;
}
strong {
	font-weight: bold;
}
a {
	color: #000;
	text-decoration: none;
}
a:hover {
	color: #BFCC89;
	text-decoration: none;
}
sup {
	font-size: 0.6em;
}
.latest-news {
	line-height: 1.3em;
	overflow: hidden; 
}
#inner-page a {
	color: #5D96C5;	
	text-decoration: underline;
}
#inner-page a:hover {
	color: #BFCC89;
	text-decoration: none;
}
#inner-page h2,
#inner-page h3,
#inner-page h4,
#inner-page h4 a {
	color: #0F4160;
}
/* template styling */
.top-buttons a:hover {
	color: #0F4160;
	text-decoration: none;
}
#content {
	text-align: left;
}
#content a {
	text-decoration: underline;
}
#main-navigation ul li,
#main-navigation ul li a {
	color: #0F4160;
	text-align: center;
	text-decoration: none;
}
#main-navigation ul li.active,
#main-navigation ul li.active a {
	color: #FFF;
}
#main-navigation ul li ul li a,
#main-navigation ul li:hover,
#main-navigation ul li:hover a,
#main-navigation ul li a:hover {
	cursor: pointer;
	color: #FFF;
}
#main-navigation ul li ul li a:hover {
	text-decoration: underline;
}
#main-navigation ul li ul li.active a {
	text-decoration: underline;
}
#main-navigation>ul> li {
	line-height: 32px;
}
#main-navigation>ul>li>ul>li {
	line-height: 18px;
}
#banner-text {
	font-size: 1.4rem;
	line-height: 1.375em;
}
#banner-text h2 {
	line-height: 56px;
}
#stats,
.address {
	line-height: 1.5;
}
#stats .stats-text {
	font-size: 0.95em;
}
#stats .foot-note {
	font-size: 0.8em;
	font-style: italic;
}
#banner-text .more {
	font-size: 1.6rem;
}
#banner-text a:hover {
	color: #BFCC89;
}
#home-conf-res {
	line-height: 1.4em;
}
#home-conf-res h3 {
	line-height: 40px;
}
#news,
#dashboard {
	line-height: 1.375em;
}
#news h3,
#dashboard h3 {
	line-height: inherit;
}
#dashboard:hover h3 a {
	color: #FFF;
}
#news .date {
	font-size: 1.2rem;
	color: #636363;
}
#boxes .row:nth-child(2) {
	line-height: 1.6rem;
}
#boxes .row:nth-child(2) {
	font-size: 1.6rem;
	line-height: 1.4375;
}
#boxes .arrow {
	line-height: 1.2em;
}
#page-header h2 {
	line-height: 50px;
}
#breadcrumb {
	text-transform: capitalize;
	line-height: 35px;
}
#breadcrumb li a {
	color: #BFCC89;
}
#breadcrumb li.active {
	text-decoration: underline;
	font-style: italic;	
}
#boxes .row:nth-child(2) .c4:nth-child(3) a {
	color: #0F4160;
}
#boxes .row:nth-child(2) .c4:nth-child(3) a:hover {
	color: #BFCC89;
}
#inner-page h5.panel-title a {
	text-decoration: none;
}
#close-map {
	font-size: 2.2rem;
	line-height: 32px;
}
#footer-navigation ul {
	padding: 0;
}
#footer-navigation div.c3:nth-child(2) h6 {
	color: #497C7E;
}
#footer-navigation div.c3:nth-child(3) h6 {
	color: #BFCC89;
}
#footer-navigation div.c3:nth-child(4) h6 {
	color:#5D96C5;
}
#footer-navigation li {
	line-height: 1.2em;
}
.social-footer {
	line-height: 21px;
}
#footer-navigation a:hover {
	color: #5D96C5;
}
#footer-navigation .common-button:hover a {
	color: #0F4160;
}
#footer-note {
	font-size: 1.4rem;
	text-align: right;
}
.dash-title,
.user-name {
	font-size: 2.4rem;
}
#inner-page a.accordion-toggle {
	color: #FFF;
	font-weight: normal;
}
#inner-page .dash-title a {
	color: #FFF;
	text-decoration: none;
	line-height: 52px;	
}
#inner-page .logout a {
	color: #FFF;
	font-size: 2.6rem;	
	line-height: 215px;
	text-decoration: none;
}
/* end of template styling */
/* Event Calendar Styles */
.text-danger {
	font-size: 0.9em;
	color: #FFF;
}
#inner-page a.fc-day-grid-event {
	color: #FFF;
	text-decoration: none;
	
}
/* Civicrm Styles */
.crm-form-text {
	color: #0F4160;
}
.crm-register-button a,
.crm-container a.button:link {
	color: #FFF !important;
	font-size: 1.2em;
	text-decoration: none !important;
}
#system-message a.close {
	display: none;
	font-size: 2em;
	text-decoration: none;
}
#system-message .alert-error,
#system-message .alert-warning,
#system-message .alert-message {
	color: #FFF;
}

/* End Civicrm Styles */
/*--------------------------------------------------------------
# Common Classes
--------------------------------------------------------------*/
.black {
	color: #111;
}
.white {
	color: #FFF;
}
.white a {
	color: #FFF;
}
.red {
	color: #F00;
}
.dark-green {
	color: #497C7E;
}
.medium-green {
	color: #6CA991;
}
.light-green {
	color: #BFCC89;
}
.light-blue {
	color: #5D96C5;
}
.dark-blue {
	color: #0F4160;
}
#inner-page .common-button {
	text-decoration: none;
	cursor: pointer;
}
#inner-page .common-button a {
	text-decoration: none;
}
#inner-page .common-button a:hover {
	color: #0F4160;
}
.common-button {
	font-size: 1.6rem;
	line-height: 34px;
	color: #FFF;	
}
.common-button button {
	color: #FFF;
    border:none;
}
#inner-page .common-button a {
	color: #FFF;
}
.common-button a:hover {
	color: #0F4160;
}
.btn-primary:hover {
	color: #FFF;
}
.toupper {
	text-transform: uppercase;
}
.title {
	font-size : 1.8;
	font-weight: bold;
}
.small-text {
	font-size: 1.1rem;
	line-height: 1.2em;
}
.lib {
	white-space: nowrap;
	overflow: hidden;
}
/*==========  Media Query  ==========*/
/* Over rides */

#twitter-feed {
	color: inherit !important;
}
.com-dpcalendar-eventform .dp-button,
.com-dpcalendar-event .dp-button {
	font-size: inherit !important;
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	#mobile-menu {
		font-size: 2.4rem;
	}
	#contact-us,
	#member-login {
		font-size: 1.6rem;
		text-transform: uppercase;
		text-align: center;
	}
	#main-navigation {
		font-size: 1.8rem;
	}
	#main-navigation ul li,
	#main-navigation ul li a {
		text-align: left;
	}
	#main-navigation ul li ul li a {
		color: inherit;
	}
	#main-navigation ul li a {
		font-size: 90%;
	}
	
@media only screen and (max-width : 768px) {
	#breadcrumb li a {
		font-size: 0.9em;
	}
}
@media only screen and (max-width : 480px) {
	html {
		font-size: 60%
	}
}
}

